Subject: New Reply Received - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 25 Apr 2021 17:43:36 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  My Account  Ticket comment <div>Hi,</div>
<div id="yMail_cursorElementTracker_1619369329646"><br></div>
<div id="yMail_cursorElementTracker_1619369329822">I tried doing the same but it only shows " the link to reset your password is sent "  but no link or mail is received.</div>
<div id="yMail_cursorElementTracker_1619369384225"><br></div>
<div id="yMail_cursorElementTracker_1619369384389">Actually I am using the app which is working on my phone ....but when I buy online it takes us  again to enter the login details where I am.getting this error of neither able to login nor the forget password reset link coming to my inbox .</div>
<div id="yMail_cursorElementTracker_1619369450672"><br></div>
<div id="yMail_cursorElementTracker_1619369450864">Pls help to resolve ...it been almost a week since it is not working like this </div>
<div id="yMail_cursorElementTracker_1619369473098"><br></div>
<div id="yMail_cursorElementTracker_1619369473276">Thanks and Regards </div>
<div id="yMail_cursorElementTracker_1619369494309"><br></div>
<div id="yMail_cursorElementTracker_1619369494471">CJ<br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Apr 25, 2021 at 3:29 PM, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv0032114343"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Cherian,<br><br>Thank you for your patience.</div>
<div><br></div>
<div dir="ltr">We request you to try resetting your password now, if you still face some issues, Kindly revert us back so that we can further assist you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">​Feel free to reach out to us if you need any further assistance.<br><br>Your Friends,<br>The Support Team<br><br><br>
</div>
</div></div>

	

</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2431175